cinnamon-menus (6.2.0+wilma) wilma; urgency=medium

  * packaging: Forbid compilation if the symbols file is outdated

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 15:30:27 +0100

cinnamon-menus (6.0.0) virginia; urgency=medium

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#67)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 12:43:17 +0000

cinnamon-menus (5.8.0) victoria; urgency=medium

  [ Michael Webster ]
  * github workflow: Add optional ssh session.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:44:59 +0100

cinnamon-menus (5.6.0) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Nov 2022 11:24:43 +0000

cinnamon-menus (5.4.0) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Update targets

  [ Michael Webster ]
  * Restore and update debian/ symbols file.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:04:14 +0200

cinnamon-menus (5.2.0) una; urgency=medium

  [ Oliver Kästner ]
  * update packaging (#53)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:12:04 +0000

cinnamon-menus (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:04:30 +0100

cinnamon-menus (4.8.3) ulyssa; urgency=medium

  [ Lars Mueller ]
  * Prevent a crash when changing a desktop file to a malformed format

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Feb 2021 16:12:56 +0000

cinnamon-menus (4.8.2) ulyssa; urgency=medium

  [ Lars Mueller ]
  * Fix loading of desktop files in subdirectories

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:19:48 +0000

cinnamon-menus (4.8.1) ulyssa; urgency=medium

  [ Cobinja ]
  * Fix handling of malformed desktop files (#40)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:47:03 +0000

cinnamon-menus (4.8.0) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Update targets

  [ Lars Mueller ]
  * Improve integration of flatpak apps
  * Fixed the license

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 13:03:35 +0000

cinnamon-menus (4.6.1) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/rules: Don't disable debugging.
  * gmenu-tree.c: Return a basename if no appinfo is available when sorting.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 13:44:23 +0100

cinnamon-menus (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:47:30 +0100

cinnamon-menus (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 11:44:53 +0100

cinnamon-menus (4.2.0) tina; urgency=medium

  [ Pino Toscano ]
  * Switch to modern realpath() (#20)

  [ Stephen Collins ]
  * Port to meson (#21)

  [ Leigh Scott ]
  * Update for meson changes and also adapt for cinnamon (#23)

  [ Stephen Collins ]
  * Build: fix the build options (#22)
  * Add devhelp docs to cinnamon menus for easier reference (#24)

  [ Clement Lefebvre ]
  * Build: Set enable_debug to false

  [ Leigh Scott ]
  * Add option to disable docs (#25)

  [ Eli Schwartz ]
  * Cleanup (#26)
  * Meson simplification (#27)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:33:32 +0200

cinnamon-menus (4.0.0) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:07:22 +0000

cinnamon-menus (3.8.2) tara; urgency=medium

  [ Michael Webster ]
  * entry-directories.c: restore retry handling to state prior to commit 7516e8d138072d167ea93b3.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 11:32:14 +0100

cinnamon-menus (3.8.1) tara; urgency=medium

  [ Michael Webster ]
  * Check for a valid GDesktopAppInfo before calling GDesktopAppInfo methods. Fix retry handling to only apply to new entries. Use g_timeout_add instead of g_idle_add for change signal accumulation.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 14:38:48 +0100

cinnamon-menus (3.8.0) tara; urgency=medium

  * Add CI configuration

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Apr 2018 12:17:38 +0100

cinnamon-menus (3.6.0) sylvia; urgency=medium

  [ Jasper St. Pierre ]
  * Revert "Memory leak fixes"
  * Memory leak fixes
  * entry-directories: Fix unref

  [ Giovanni Campagna ]
  * entry-directories: don't modify a list while iterating it
  * entry-directories: protect event handling for directories

  [ Florian Müllner ]
  * libmenu: Remove support for legacy-dirs

  [ Jasper St. Pierre ]
  * entry-directories: Only log about invalidations if it was handled

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 13:20:27 +0100

cinnamon-menus (3.4.0) sonya; urgency=medium

  [ leigh123linux ]
  * remove autogenerated files and remove aclocal command from autogen

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2017 11:46:01 +0100

cinnamon-menus (3.2.0) serena; urgency=medium

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Clement Lefebvre ]
  * Fixed build

  [ Maximiliano Curia ]
  * Drop gtkdocize invocation
  * Make AX_ macros optional

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 10:36:18 +0000

cinnamon-menus (3.0.2) sarah; urgency=medium

  [ Michael Webster ]
  * Fix a couple issues with incorrect result evaluations when loading desktop files caused by 44ee2de737e53b0
  * Revert 44ee2de737e53b and go back to loading .desktop files *as* GDesktopAppInfo - this is the only way g_desktop_app_info_get_filename() will work properly.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 15:45:57 +0100

cinnamon-menus (3.0.1) sarah; urgency=medium

  [ Michael Webster ]
  * entry-directories.c: Monitor mimeinfo.cache file and re-attempt failed .desktop files when it changes (which is usually just after the .desktop file is added, causing loading to fail due to unavailable GAppInfo).  See inline comments.
  * Follow-up to previous commit - retry only those desktop files that failed because of appinfo problems.
  * desktop-entries.c: Refactor to eliminate double-loading of desktop file. Use g_key_file_load_from_file, followed by g_desktop_app_info_new_from_keyfile.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 May 2016 12:54:12 +0100

cinnamon-menus (3.0.0) sarah; urgency=medium

  [ monsta ]
  * configure.ac: drop obsolete macro

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 15:56:27 +0100

cinnamon-menus (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:02:11 +0100

cinnamon-menus (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:05:48 +0200

cinnamon-menus (2.5.0) unstable; urgency=medium

  * Bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:07:20 -0400

cinnamon-menus (2.4.2) rebecca; urgency=medium

  * Added missing gnome-common in build-dependencies (needed by GNOME_COMPILE_WARNINGS in configure.ac)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:26:33 +0200

cinnamon-menus (2.4.1) rebecca; urgency=medium

  * Merge debian folder improvements from debian git
  * gir1.2-cmenu-3.0.install based on gir libdir

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 12:07:31 +0100

cinnamon-menus (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:22:32 +0100

cinnamon-menus (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:27:33 +0100

cinnamon-menus (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:09:28 +0100

cinnamon-menus (2.1) petra; urgency=low

  * Rename

 -- Michael Webster <miketwebster@gmail.com>  Mon, 20 Jan 2014 10:19:41 -0500

gnome-menus (3.8.0-1ubuntu5) saucy; urgency=low

  * debian/patches/ubuntu_gcc_translations.patch: revert dropping of 
    gnome-control-center categories, they got deprecated in g-c-c 3.8 but 
    we are still using 3.6. That should fix the issue where the settings
    categories show as untranslated (lp: #1232534).

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Oct 2013 15:39:21 +0200

gnome-menus (3.8.0-1ubuntu4) saucy; urgency=low

  * Update some of the directory icon names (LP: #1201128)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Sep 2013 14:31:02 -0400

gnome-menus (3.8.0-1ubuntu3) saucy; urgency=low

  * gnome-menus.maintscript:
    - Clean up after rename from /etc/xdg/menus/applications.menu
      to /etc/xdg/menus/gnome-applications.menu
  * debian/gnome-menus.postinst, debian/gnome-menus.prerm:
    - Remove since they may cause issues with ubuntu-gnome-default-settings
  * debian/patches/08_settings-menus.patch:
    + Exclude Sundry items so that they aren't duplicated in the menus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 16:57:54 -0400

gnome-menus (3.8.0-1ubuntu2) saucy; urgency=medium

  * debian/patches/01_default_prefix.patch:
    - Re-enabled as its absense is causing problems for GNOME Shell
      (LP: #1189722)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Jun 2013 16:22:35 -0400

gnome-menus (3.8.0-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    - debian/gnome-menus.postinst:
      + Disable blacklist to not break old applications
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - debian/patches/series: Disable 01_default_prefix.patch
    - debian/patches/09_app_install_entry.patch:
      + Include Software Center in menus
    - debian/patches/70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
  * Dropped changes:
    - debian/patches/22_directory-suffix-for-icons.patch
    - debian/gnome-menus.maintscript:
      + ensure conffile is removed on upgrade (not needed after 12.04 LTS)
  * Refreshed patches
  * debian/patches/50_add-gcc-apps.patch
    - Unhide Settings panels in GNOME Shell since we're sticking with Settings
      3.6 for now. Settings 3.8 includes a GNOME Shell 3.8 search provider.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 16:15:46 -0400

gnome-menus (3.8.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for triggers.

  [ Andreas Henriksson ]
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:41:40 +0200

gnome-menus (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Team upload
  * New upstream release.
  * gnome-menus-blacklist: patch from Fabian Greffrath to handle 
    correctly menu files with missing ending newlines. Closes: #692141.
  * Drop Debian menu support entirely. In the case it gets enabled by 
    mistake by users, it breaks the shell beyond all repair.
    Closes: #694356.
  * 02_kill_debian_menu.patch: new patch. Completely remove Debian menu 
    entries by discarding them at the parsing stage. This should work 
    around bug #696530 in menu-xdg.
  * gnome-menus.postinst: clean up the desktop files once upon upgrades, 
    in order to get rid of files generated by a buggy script.

  [ Dmitrijs Ledkovs ]
  * Port gnome-menus-blacklist to python3.

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/patches/10_use-default-python-path.patch,
    debian/patches/21_default-python-in-shebang.patch:
    + Dropped, simple-editor is no longer part of gnome-menus
  * debian/patches/*: refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 20:51:31 +0100

gnome-menus (3.6.0-2) experimental; urgency=low

  * Team upload
  * Move to debhelper compat level 9, for compressed debug symbols
  * Add libgnome-menus-3-0-dbg

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Oct 2012 13:00:52 +0100

gnome-menus (3.6.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update blacklist for OpenJDK and Icedtea control panels.
    Closes: #679565.

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:42:49 +0200

gnome-menus (3.4.2-3) unstable; urgency=low

  * 61_nodisplay_recurse.patch: backported from upstream git. Add a 
    function to check for NoDisplay=true recursively. This is needed for 
    gnome-shell.
  * Update symbols file accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 20:28:18 +0200

gnome-menus (3.4.2-2) unstable; urgency=low

  * Blacklist imagemagick. Closes: #678406.
  * 60_missing_function.patch: backported from upstream git. Add a 
    missing function in the library. Closes: #676566.
  * Update symbols file.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 19:02:38 +0200

gnome-menus (3.4.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * menus.blacklist: update to the latest KDE versions.
    Closes: #650017, #650019.

  [ Michael Biebl ]
  * New upstream release.
  * Change section of gir1.2-gmenu-3.0 to introspection.
  * debian/gnome-menus.maintscript: Use new versioning scheme as recommended
    by dpkg-maintscript-helper which better handles local modifications and
    (bin)NMUs.
  * debian/patches/05_debian_menu.patch: Refreshed.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and bump
    libgirepository1.0-dev accordingly.
  * Bump Stanards-Version to 3.9.3.
  * debian/menus.blacklist:
    - Remove stale entries which are no longer relevant, mostly KDE3 related.
    - Remove KDE entries which use OnlyShowIn=KDE;
    - Add notes for which .desktop files bugs have been filed. Once they are
      fixed the corresponding entries should be removed again.
    - Add Thunar (XFCE) and related applications to blacklist.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 08:11:53 +0200

gnome-menus (3.2.0.1-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Update po-up/ca.po.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 14:18:58 +0100

gnome-menus (3.2.0.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Partial sync from Ubuntu, ensure we're using the same package names and
    initial 3.2.0 packaging
  * debian/patches/01_default_prefix.patch: Refreshed
  * debian/libgnome-menu-3-0.symbols: Add symbols file
  * debian/gnome-menus.install: Install gmenu-simple-editor
  * Remove pysupport depends, gnome-menus bindings go via GI now.

  [ Michael Biebl ]
  * debian/rules:
    - Call dh_python2 for gnome-menus, so python:Depends is set.
  * debian/control.in:
    - Bump Build-Depends on python to (>= 2.6.6-3~) for dh_python2.

  [ Sjoerd Simons ]
  * Stop installing gmenu-simple-editor

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 21 Oct 2011 22:26:35 +0200

gnome-menus (3.0.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add xterm to the blacklist.

  [ Michael Biebl ]
  * Use the .maintscript facility provided by dh_installdeb to cleanup the old
    conffiles.
  * Update the last unfixed version to 3.0.1-2 as we missed to remove the old
    conffile for users upgrading from 2.30.3-2+b1. Closes: #645446

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 23:21:39 +0200

gnome-menus (3.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Remove obsolete Build-Depends on dpkg-dev.
    - Remove old Conflicts and Replaces.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/watch:
    - Update to version 3.
    - Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 08:52:20 +0200

gnome-menus (3.0.1-1) experimental; urgency=low

  * Break alacarte < 0.13.2-2 (version without support for 
    settings.menu).
  * New upstream release.
  * 08_settings-menus.patch: new patch. Move the old settings and system 
    settings to submenus in the “system” submenu. This is merely so that 
    they have a place until we clean them up entirely.
    + desktop-files/Settings{,-System}.directory.in: taken from the 2.30 
      package.
    + Update translations accordingly.
  * po-up/fr.po: add a missing French translation.
  * Clean up old comments in translations.
  * 09_games-menu.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Sat, 04 Jun 2011 22:13:14 +0200

gnome-menus (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add Sun Java VisualVM to the blacklist.
  * Update qtconfig names.

  [ Raphaël Hertzog ]
  * New upstream release (3.0.0).
  * Disable 06_menus_rename.patch and 08_menus_prefix.patch as they are
    replaced with the new XDG_MENU_PREFIX feature supported by upstream.
  * Do not try to install settings.menu, it's gone. 
  * Add some copyright notices to debian/copyright to please lintian.
  * Add Build-Depends on gobject-introspection (>= 0.9.5) to match
    configure requirements.

  [ Josselin Mouette ]
  * Break gnome-panel and gnome-control-center < 2.91 since 
    settings.menu is gone.
  * 01_default_prefix.patch: new patch. Provide backwards compatibility 
    with previous versions by using "gnome-" as a default value for 
    XDG_MENU_PREFIX.
  * Re-introduce the gir package.
  * Use dpkg-maintscript-helper to cleanup conffiles.

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Apr 2011 01:04:12 +0200

gnome-menus (2.30.3-2) unstable; urgency=low

  * Remove gir1.0-gmenu-2.0 since nothing uses it, to ease the gir1.2
    transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:15:51 +0000

gnome-menus (2.30.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * 06_menus_rename.patch: refreshed. Note that upstream uses a 
    different fix but it relies on an environment variable 
    (XDG_MENU_PREFIX) and only applies to applications.menu.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:08:06 +0200

gnome-menus (2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).

  [ Josselin Mouette ]
  * Add foo2zjs and its obnoxious icon to the blacklist.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Jul 2010 23:21:32 +0200

gnome-menus (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Now include gir1.0-gmenu-2.0, moved from gir-repository.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 23:19:34 +0200

gnome-menus (2.28.0.1-4) unstable; urgency=low

  * debian/python-gmenu.install:
    - Install the extension for python2.6 too. Thanks Jakub Wilk.
      Closes: #573303.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 10 Mar 2010 15:55:51 +0100

gnome-menus (2.28.0.1-3) unstable; urgency=low

  * Unbreak gnome-menus purge (ACKed by Joss)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 12 Jan 2010 10:30:20 +0100

gnome-menus (2.28.0.1-2) unstable; urgency=low

  * gnome-menus-blacklist: new script. Implements a blacklist of menu 
    entries that won't be shown by default, until the packages shipping 
    them are fixed to use NotShowIn=GNOME.
  * menus.blacklist: the configuration file for this script.
  * gnome-menus.triggers, gnome-menus.postinst: re-run it every time 
    something has changed in /usr/share/applications.
  * gnome-menus.install: install this.
  * gnome-menus.prerm: clean up before removing.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Jan 2010 13:18:59 +0100

gnome-menus (2.28.0.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/watch: don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Nov 2009 18:34:41 +0100

gnome-menus (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Bump shlibs for the library.
  * 12_submenus_inherit.patch, 12_merge_duplicates.patch: dropped, 
    merged upstream.
  * Update list of installed files.
  * Dropped dependency on python-glade2.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:44:51 +0200

gnome-menus (2.26.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update simplified Chinese translation for menu.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 01 Jul 2009 14:47:15 +0800

gnome-menus (2.26.1-2) unstable; urgency=low

  * 12_merge_duplicates.patch: use the version provided by upstream 
    instead of my gross hack. Thanks a lot, Vincent.
  * 12_submenus_inherit.patch: stolen upstream. Make children correctly 
    inherit their parents’ layout. Necessary for 
    12_merge_duplicates.patch to work.
  * Point to versioned GPL.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 13:01:24 +0200

gnome-menus (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * python-gmenu.examples: add gnome-menus-ls.py.
  * gnome-menus.install: don’t ship the example in here.
  * 03_kde-legacydirs.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 22:54:01 +0200

gnome-menus (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 12 Mar 2009 13:04:00 +0100

gnome-menus (2.24.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop Encoding=UTF-8 from debian/desktop-files/*.directory.in; deprecated.
  * Don't purge /usr/lib/python2.?/site-packages/GMenuSimpleEditor during
    first configuration.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump intltool requirement; drop the libxml-parser-perl one.
  * Bump shlibs version to 2.23.3.
  * 01_preferences-legacydir.patch, 02_applications-legacydir.patch,
    04_settings-legacydir.patch: dropped, obsolete.
  * Don’t rename preferences.menu, it doesn’t exist anymore.
  * gnome-menus.preinst: remove gnome-preferences.menu upon upgrade.
  * 06_menus_rename.patch: drop obsolete part.
  * 08_menus_prefix.patch: refreshed.
  * 11_science-menu.patch: updated to apply cleanly.
  * 12_merge_duplicates.patch: do not re-sort merged menus that are not 
    inlined.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 17:43:03 +0100

gnome-menus (2.22.2-4) unstable; urgency=low

  * 12_merge_duplicates.patch: also merge entries which appear more than 
    twice. Closes: #494667.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 11:21:11 +0200

gnome-menus (2.22.2-3) unstable; urgency=low

  * Rename Science.directory to GnomeScience.directory. Closes: #491184.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 18:14:21 +0200

gnome-menus (2.22.2-2) unstable; urgency=low

  * debian/po-up/ro.po: new Romanian translation from Eddy Petrișor.
    Closes: #489070.
  * 11_science-menu.patch: new patch.
    + Split Science out of the Education menu.
    + Use "science" icon for Science, "accessories" for Education, and 
      "utilities" for Accessories, since that fits better how the icons 
      were designed.
  * Update translations accordingly.
  * Standards version is 3.8.0.
  * 09_games-menu.patch: lower the inline limit to 6.

 -- Josselin Mouette <joss@debian.org>  Tue, 15 Jul 2008 12:34:21 +0200

gnome-menus (2.22.2-1) unstable; urgency=low

  * New upstream release.
  * 11_accessibility_accessories.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 May 2008 00:52:40 +0200

gnome-menus (2.22.1-3) unstable; urgency=low

  * 12_merge_duplicates.patch: when merging subdirectories without the 
    inline_header property, sort again the entries after the merge.
    Closes: #447823. Also filter out duplicates. Closes: #444587.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 May 2008 13:14:12 +0200

gnome-menus (2.22.1-2) unstable; urgency=low

  * 09_games-menu.patch: don't use the flawed <OnlyUnallocated> marker, 
    simply filter out all subcategories of the games menu. This should 
    avoid issues when the user or another menu system displays these 
    entries elsewhere. Closes: #479761.
  * Fix capitalization of Python in the description.
  * Move the .po updating process from the clean target to the update-po 
    target.
  * Switch to python-support.
  * python-gmenu.postinst: work around python-central not removing the 
    old files during upgrades.

 -- Josselin Mouette <joss@debian.org>  Tue, 06 May 2008 20:52:16 +0200

gnome-menus (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 12:59:28 +0200

gnome-menus (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 11_accessibility_accessories.patch: new patch; exclude accessibility 
    tools from the Accessories directory, they are already in the 
    Universal Access menu.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/07_gnomevfs.patch:
      - Dropped, not necessary anymore as GIO is used for monitoring now.
    + debian/patches/70_reautogen.patch:
      - Dropped, not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 17:12:21 +0100

gnome-menus (2.20.3-1) unstable; urgency=low

  * New upstream release with translation updates only:
    + debian/patches/70_reautogen.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Jan 2008 10:53:18 +0100

gnome-menus (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release with translation updates:
    + debian/patches/70_reautogen.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 06:27:02 +0100

gnome-menus (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/70_reautogen.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Oct 2007 20:16:34 +0200

gnome-menus (2.20.0-2) unstable; urgency=low

  * debian/patches/07_gnomevfs.patch:
    + Include gnome-vfs-utils.h to fix implicit pointer conversion which
      breaks on archs where sizeof(void*)>sizeof(int). Thanks to
      Dann Frazier for the patch (Closes: #443339).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 20:20:12 +0200

gnome-menus (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Expand tabs in control.
  * Cleanup rules.
  * Update path 07_gnomevfs to use GnomeVFS to escape URIs; solves handling of
    pathnames with spaces; from Ubuntu; thanks Sébastien Bacher.

  [ Sebastian Dröge ]
  * New upstream release.
  * Upload to unstable, drop check-dist include.
  * debian/patches/70_reautogen.patch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 11:16:44 +0200

gnome-menus (2.19.6-1) experimental; urgency=low

  * New patch, but disabled by default, 20_show-admin-tools-for-admin-group,
    permits hiding menu entries requiring root rights when the user isn't in
    the admin group; found in the Ubuntu package.
  * New upstream release series; these are development releases, the API may
    still change incompatibly; no API change in this release though.
    - Target at experimental; include check-dist.mk.
    - Refresh patches 09_games-menu, 20_show-admin-tools-for-admin-group to
      apply cleanly.
    - Update relibtoolizing patch, 70_reautogen; run intltoolize too.
    - New patch, 21_default-python-in-shebang, fixes shebang of
      gmenu-simple-editor to use the default Python version.

 -- Loic Minier <lool@dooz.org>  Fri, 03 Aug 2007 11:55:44 +0200

gnome-menus (2.18.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Debian.directory: don't display the Debian menu by default. It can
    be enabled with the menu editor.
  * Convert patches to quilt; build-depend on quilt.
  * Remove pycompat and the dh_python call.
  * Make the included menu translatable; build-depend on intltool.
  * 09_games-menu.patch: split the games menu in submenus following the
    desktop specification keywords. Use a default layout that doesn't
    show them unless there are at least 8 games in the submenu. This
    should avoid showing submenus by default while making the menu
    usable for people with lots of games installed.
  * The desktop-files/ directory contains desktop entries for these
    submenus.
  * The po-up/ directory contains translations for these entries.

  [ Christian Perrier ]
  * Translations for po-up/:
    - Picked 56 PO files from po-sections/ in the menu package.
      Updates:
    - Punjabi. Closes: #433570, #433571
    - Korean. Closes: #433576
    - Tamil. Closes: #433588
    - Gujarati. Closes: #433595
    - Thai. Closes: #433600
    - Spanish. Closes: #433601
    - Hungarian. Closes: #433605
    - Simplified Chinese. Closes: #433606
    - Basque. Closes: #433610
    - Polish. Closes: #433614
    - Bulgarian. Closes: #433617
    - German. Closes: #433628
    - Brazilian Portuguese. Closes: #433680
    - Wolof. Closes: #433696, #433702
    - Indonesian. Closes: #433764
    - Vietnamese. Closes: #433795
    - Swedish. Closes: #433930
    - Marathi.
    - Czech. Closes: #434001
    - Simplified Chinese. Closes: #433606
    - Russian. Closes: #434780
    - German. Closes: #434785

  [ Josselin Mouette ]
  * Translations for po-up/:
    - Lithuanian. Closes: #434805.
    - Portuguese. Closes: #435032.
  * Minor fixes in French translation.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 Jul 2007 18:57:54 +0200

gnome-menus (2.18.3-1) unstable; urgency=low

  * New upstream stable release; no API change.
    - Update autotools patch, 70_reautogen.

 -- Loic Minier <lool@dooz.org>  Tue, 03 Jul 2007 19:58:18 +0200

gnome-menus (2.18.2-1) unstable; urgency=low

  * New upstream stable release; no API change.
    - Let python-gmenu depend on python-gtk2 as GMenuSimpleEditor uses it.
    - Update relibtoolizing patch which is required; add comments on how to
      generate the patch.

 -- Loic Minier <lool@dooz.org>  Mon, 28 May 2007 15:41:52 +0200

gnome-menus (2.18.0-2) unstable; urgency=low

  * Fix .orig file in patch 07_gnomevfs; fixes FTBFS on double build;
    closes: #424341.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 16 May 2007 16:37:00 +0200

gnome-menus (2.18.0-1) unstable; urgency=low

  * New upstream release.
  * 07_gnomevfs.patch, 70_reautogen.patch: updated from the Ubuntu package.
    gnome-vfs will still be used as default backend until inotify support is
    enabled upstream by default.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Apr 2007 06:26:26 +0200

gnome-menus (2.16.1-3) unstable; urgency=medium

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Josselin Mouette ]
  * 06_menus_rename.patch: reinstate the renaming in the menu editor, as 
    we are lacking an interface for *saving* a renamed menu.
    Closes: #411246.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Feb 2007 14:14:35 +0100

gnome-menus (2.16.1-2) unstable; urgency=low

  * 08_menus_prefix.patch:
    + Only rename the specific menus we are renaming, avoid lookups
      for gnome-anything.menu (closes: #403165, #403456).
    + Strip the "gnome-" part specifically when opening the merged 
      directory.

 -- Josselin Mouette <joss@debian.org>  Thu, 21 Dec 2006 20:15:49 +0100

gnome-menus (2.16.1-1) unstable; urgency=low

  * New upstream translation release.
  * 08_menus_prefix.patch: try "gnome-" as a prefix for menu files
    instead of renaming them explicitly. This should make
    applications-merged/ work as expected.
  * 06_menus_rename.patch: only keep the gnome-preferences renaming.
  * Build-depend on python-central 0.5 to please lintian.
  * Bump shlibs version to 2.16.1-1 to allow relying on this feature.

 -- Josselin Mouette <joss@debian.org>  Mon,  4 Dec 2006 22:36:55 +0100

gnome-menus (2.16.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Thu, 19 Oct 2006 11:41:08 +0200

gnome-menus (2.16.0-1) experimental; urgency=low

  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:42:44 +0200

gnome-menus (2.15.91-1) experimental; urgency=low

  * New upstream development releases, with API additions.
    - Target at experimental.
    - Bump up shlibs to >= 2.15.4.
    - Update patches: 03_kde-legacydirs, 04_settings-legacydir,
      05_debian_menu, 06_menus_rename, 07_gnomevfs, 70_reautogen.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 19:04:07 +0200

gnome-menus (2.14.3-1) unstable; urgency=low

  * New upstream release, no API change.
    - Update patch 70_reautogen.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 11:02:56 +0200

gnome-menus (2.14.0-8) unstable; urgency=low

  * Add debian/control to the pyversions -r call since it's mandatory, even if
    the man page claims it's optional.

 -- Loic Minier <lool@dooz.org>  Sat,  5 Aug 2006 20:53:29 +0200

gnome-menus (2.14.0-7) unstable; urgency=low

  * Let python-gmenu also Conflict with gnome-menus << 2.14.0-3, since the
    historical Replace is not honored in Python packages following the newer
    policy; thanks Josselin Mouette. (Closes: #381426)

 -- Loic Minier <lool@dooz.org>  Sat,  5 Aug 2006 20:02:52 +0200

gnome-menus (2.14.0-6) unstable; urgency=low

  * Fix 07_gnomevfs patch which shipped a backup file.

 -- Loic Minier <lool@dooz.org>  Thu, 27 Jul 2006 22:42:24 +0200

gnome-menus (2.14.0-5) unstable; urgency=medium

  * Add ${python:Provides} to python-gmenu.
  * Build python-gmenu for all available versions of Python >= 2.3;
    build-depend on python-all-dev.
  * Remove trailing spaces.
  * Move relibtoolizing patch (08_reautogen) to apply later, at 70_reautogen.
  * New patch to use the default python path in gmenu-simple-editor, thanks
    Joe Wreschnig.

 -- Loic Minier <lool@dooz.org>  Thu, 27 Jul 2006 22:32:19 +0200

gnome-menus (2.14.0-4) unstable; urgency=low

  * Fix watch file.
  * Update to new Python policy. (Closes: #373435)
    - Bump up debhelper build-dep to 5.0.37.2.
    - Set Python compatibility level to 2.
    - Add XB-Python-Version to python-gmenu and gnome-menus.
    - Add a python-central (>= 0.4.17) build-dep.
    - Bump up cdbs build-dep to >= 0.4.43.
    - Add a XS-Python-Version: current as gnome-menus is the only package to
      depend on python-gmenu.
    - Call dh_pycentral to fill XB-Python-Version and add a pycentral dep.
    - Move the fixup snippet for the executable bit from binary-post-install
      to binary-install, before dh_pycentral moves the files around.

 -- Loic Minier <lool@dooz.org>  Thu, 13 Jul 2006 20:15:34 +0200

gnome-menus (2.14.0-3) unstable; urgency=low

  * Drop *.la files from libgnome-menu-dev as these were removed from its
    reverse dependencies.
  * Bump up Standards-Version to 3.7.2.
  * Add even more ${misc:Depends}.
  * Make package binNMU-safe.
    - Add a dpkg-dev >= 1.13.19 build-dep.
    - Use ${binary:Version} in inter-dependencies.
  * Bump up Debhelper compatibility level to 5.
  * Set executable bit on Python files with a shebang to make lintian happy.
  * Install /usr/lib/python*/site-packages/GMenuSimpleEditor in python-gmenu
    and not gnome-menus; let python-gmenu Replace gnome-menus << 2.14.0-3.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 15:28:27 +0200

gnome-menus (2.14.0-2) unstable; urgency=low

  [ Loic Minier ]
  * Sync with overrides.
    - Set libgnome-menu-dev Section to libdevel.
      [debian/control, debian/control.in]
    - Set python-gmenu Section to python.
      [debian/control, debian/control.in]

  [ Josselin Mouette ]
  * 07_gnomevfs.patch: use gnome-vfs instead of fam for monitoring.
    This should be the end of the "menu disappeared" bugs.
  * 08_reautogen.patch: the re-autogenisation that follows.
  * control.in: replace dependencies and build-dependencies on fam by 
    gnome-vfs. Entirely remove the dependency for the -dev package, it's 
    not needed for a backend.

 -- Josselin Mouette <joss@debian.org>  Sat, 20 May 2006 07:11:17 +0200

gnome-menus (2.14.0-1) unstable; urgency=low

  * New upstream version
  * Renamed the patches to use .patch instead of .diff
  * debian/control.in:
    - dropped gnomevfs requirement it doesn't use it
  * debian/libgnome-menu2.shlibs:
    - updated shlibs version
  * debian/patches/06_menus_rename.patch:
    - updated
  * debian/patches/07_relibtoolise.patch:
    - not required
  * debian/watch:
    - updated
  
  [ J.H.M. Dassen (Ray) ]
  * [patches/07_relibtoolise.diff] Added to do away with unneeded direct
    library dependencies in the gnome-menus package.

  [ Josselin Mouette ]
  * Acknowledge NMU:
    + Add python-glade2 depends for gnome-menus (Closes: #347176).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 29 Apr 2006 15:26:42 +0200

gnome-menus (2.12.0-2) unstable; urgency=low

  * debian/control.in:
    - depend on ${python:Depends}.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon,  2 Jan 2006 14:03:46 +0100

gnome-menus (2.12.0-1) experimental; urgency=low

  * New upstream version:
    - ship a menu editor (Closes: #332976).
    - use Education instead of Edutainment (Closes: #314491).
  * debian/control.in:
    - new python-gmenu package.
    - updated for the soname change.
    - updated the Build-Depends/Depends for the new packages.
    - updated the Standards-Version.
  * debian/gnome-menus.install:
    - updated for new files.
  * debian/patches/04_settings-legacydir.diff:
    - updated.
  * debian/patches/06_menus_rename.diff:
    - updated.
  * debian/rules:
    - use dh_python.
  * debian/watch:
    - updated

 -- Sebastien Bacher <seb128@debian.org>  Mon, 17 Oct 2005 14:45:15 +0200

gnome-menus (2.10.2-1) unstable; urgency=low

  * New upstream version:
    - make user .desktop files correctly override system ones.
    - remove <LegacyDir> from settings menu.
    - fix memory leaks on re-load.
    - fix issue with duplicate sub-menus.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Jun 2005 11:19:50 +0200

gnome-menus (2.10.1-3) unstable; urgency=low

  * debian/patches/04_settings-legacydir.diff:
    - don't use LegacyDir for the Desktop menu (Closes: #304326).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 14 Jun 2005 14:24:47 +0200

gnome-menus (2.10.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/06_menus_rename.diff:
    - patch for the menus rename.
  * debian/rules:
    - renamed menu files to not conflict with other desktops 
      (Closes: #307098).

 -- Sebastien Bacher <seb128@debian.org>  Tue,  7 Jun 2005 19:47:00 +0200

gnome-menus (2.10.1-1) experimental; urgency=low

  * Initial upload to debian.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 23 Mar 2005 18:35:08 +0100

gnome-menus (2.10.1-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - add support for new "type" argument to <MergeFile>.
    - monitor <MergeDir>s for changes.
    - make user desktop entries override system ones.
    - make .directory files in <LegacyDir>s be pulled in.
    - fix weirdess with [KDE Desktop Entry] files.
    - fix <LegacyDir>s which don't contain any entries in the toplevel.
    - make sure items in <LegacyDir>s as allocated.
    - make <LegacyDir>s with a prefix work correctly.
  * debian/patches/03_kde-legacydirs.diff:
    - don't use KDELegacyDirs.

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 23 Mar 2005 15:28:55 +0100

gnome-menus (2.10.0-0ubuntu1) hoary; urgency=low

  * New upstream release.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  7 Mar 2005 16:09:23 +0100

gnome-menus (2.9.92-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - fix issue with file monitoring and subdirs of <AppDir> (Hoary: #5934).

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  1 Mar 2005 12:39:23 +0100

gnome-menus (2.9.90-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - do not include the Core category in the Other menu (Hoary: #5484).
  * debian/patches/06_launchbox.diff:
    - removed, these changes are in the new version.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 25 Jan 2005 19:24:59 +0100

gnome-menus (2.9.4-0ubuntu2) hoary; urgency=low

  * debian/patches/06_launchbox.diff:
    - added the patch for GNOME launch box.

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 20 Jan 2005 13:09:25 +0100

gnome-menus (2.9.4-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - new menus layout.
    - reload menus correctly when they are deleted/updated .
  * debian/patches/03_menu_layout.diff:
    - removed, the changes are included upstream.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 11 Jan 2005 00:18:45 +0100

gnome-menus (2.9.3-0ubuntu1) hoary; urgency=low

  * New upstream release.
  * debian/patches/05_debian_menu.diff:
    - patch for the Debian menu.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 21 Dec 2004 22:34:04 +0100

gnome-menus (2.9.2cvs041212-0ubuntu4) hoary; urgency=low

  * The Applications menu has an entry for the Debian menu now. If you want to
    get it you only need to install menu and menu-xdg.
  * layout/applications.menu:
    - added an entry for the Debian menu.
  * debian/Debian.directory:
    - added.
  * debian/gnome-menus.install:
    - install Debian.directory.
  
 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Dec 2004 21:32:34 +0100

gnome-menus (2.9.2cvs041212-0ubuntu3) hoary; urgency=low

  * control.in: should have been kdelibs-data not kdelibs 

 -- Chris Halls <chris.halls@credativ.co.uk>  Wed, 15 Dec 2004 00:29:08 +0000

gnome-menus (2.9.2cvs041212-0ubuntu2) hoary; urgency=low

  * control.in: gnome-menus Replaces pre-hoary kdelibs-data (file conflict)

 -- Chris Halls <chris.halls@credativ.co.uk>  Tue, 14 Dec 2004 18:51:16 +0000

gnome-menus (2.9.2cvs041212-0ubuntu1) hoary; urgency=low

  * CVS snapshot.
  * debian/patches/03_menu_layout.diff:
    - patch by Vincent Untz <vincent@vuntz.net> for the new menu layout.
  * debian/patches/04_settings-legacydir.diff:
    - merged the old capplet .desktop locations here too.

 -- Sebastien Bacher <seb128@canonical.com>  Sun, 12 Dec 2004 19:44:20 +0100

gnome-menus (2.9.2-0ubuntu3) hoary; urgency=low

  * debian/patches/*:
    - Merge the old capplet .desktop locations.

 -- Jeff Waugh <jeff.waugh@canonical.com>  Tue,  7 Dec 2004 16:55:37 +0100

gnome-menus (2.9.2-0ubuntu2) hoary; urgency=low

  * debian/control.in:
    - updated the Build-Depends.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 30 Nov 2004 19:21:39 +0100

gnome-menus (2.9.2-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 30 Nov 2004 12:49:00 +0100

